@font-face {
	font-family: "QuickSandBold";
	src: url("../fonts/Quicksand-Bold.ttf");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family: "QuickSandRegular";
	src: url("../fonts/Quicksand-Regular.ttf");
	font-weight:normal;
	font-style:normal;
}


@font-face {
	font-family: "PTSans";
	src: url("../fonts/PTS55F.ttf");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family: "PTSansBold";
	src: url("../fonts/PTS75F.ttf");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family: "PTSansItalic";
	src: url("../fonts/PTS56F.ttf");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family: "PTSansBoldItalic";
	src: url("../fonts/PTS76F.ttf");
	font-weight:normal;
	font-style:normal;
}


@font-face {
    font-family: "GothamBook";
    src: url("../fonts/Gotham-Book.ttf");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: "GothamBold";
    src: url("../fonts/GOTHAM-BOLD.ttf");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: "GothamLight";
    src: url("../fonts/GOTHAM-LIGHT.ttf"); 
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family: "GothamMedium";
    src: url("../fonts/GOTHAM-MEDIUM.ttf");
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family: "GothamBlack";
    src: url("../fonts/GOTHAM-BLACK.ttf");
    font-weight:normal;
    font-style:normal;
}


#page {
	width: 100%;
	padding-right: 0px;
    padding-left: 0px;
    max-width: none;
    margin-bottom: 210px;
    /*background-color: rgba(23,109,163,0.9);*/
}

html body
{
    margin: 0;
    padding: 0;
    color: #555;
    font: normal 10pt Arial,Helvetica,sans-serif;
    /*background: #F1F2F7;*/
	background: #EAEAEA;	
}

body.menuOpen #content {
   	padding-left: 250px;
}

#header .nav.navbar-nav {
    font-family: "GothamMedium", sans-serif;
}


#headerPages {
    height: 450px;
    background: url("../images/Bkg_Topo_Internas.jpg") no-repeat center top fixed;
    max-height: 100%;
    overflow: hidden;
    width: 100%;
    position: relative;
}
#headerPages #headerPagesImg {
    height: 100%;
    background: url("../images/Bkg_Linha_Topo.png") no-repeat center 50px fixed;
    max-height: 100%;
    overflow: hidden;
    width: 100%;
    position: relative;
    background-size: 100%;
}
#headerPages #headerPagesTitle {
    position: fixed;
    top: 320px;
    width: 100%;
    text-align: center;
    color: white;
    font-family: "GothamLight", sans-serif;
    font-size: 50px;

}

#header {
    /*box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);*/
}   
#header #DeltaSiteLogo {
    margin: 13px 5px;
}
#header .ms-siteicon-a {
    max-width: 250px;
}



#header{
    background-color: rgba(23,109,163,0.9);
	/*background-color: #383E43;*/
	/*box-shadow: 0px 1px 4px rgba(0,0,0,0.4);*/
	/*overflow: hidden;
	z-index: 1;*/
	position: fixed;
	width: 100%;
    border: none;
}
.header {
	margin-top: 0px;
	padding-top: 10px;
}
#header a {
    color: white;
}
#header .navbar-header {
    /*margin-left: -60px;*/
    /*position: absolute;
    left: 10px;*/
}
#header .dropdown-menu {
    background-color: rgba(23,109,163,0.9);
}

#header.navbar-default .navbar-nav>.open>a, 
#header.navbar-default .navbar-nav>.open>a:focus, 
#header.navbar-default .navbar-nav>.open>a:hover {
    background-color: #6394b3;
}
#header .dropdown-menu {
    padding-bottom: 10px;
    padding-top: 10px;
    margin-top: -1px;
}
#header .dropdown-menu>li>a {
    padding: 7px 20px;
}
#header .dropdown-menu>li>a:focus, 
#header .dropdown-menu>li>a:hover {
    background-color: #6394b3;
}

#linkSidebar {
	background-color: transparent;
	display: block;
	border: none;
	background: none;
	outline:none;
	box-sizing: border-box;	
	min-width: 60px;

	-webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: all 333ms cubic-bezier(0.5, 0, 0, 1);
    
    padding-top: 15px;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 11px;

}


#linkSidebar .icon-bar{
	-ms-transform: translate3d(0, 0, 0); /* IE 9 */
    -ms-transition: all 333ms cubic-bezier(0.5, 0, 0, 1);
	
	-webkit-transform: translate3d(0, 0, 0); /* Chrome, Safari, Opera */
    -webkit-transition: all 333ms cubic-bezier(0.5, 0, 0, 1);
    
    transform: translate3d(0, 0, 0);
    transition: all 333ms cubic-bezier(0.5, 0, 0, 1);

}


body.menuOpen #linkSidebar .icon-bar:first-child {
	-ms-transform: rotate( -135deg )  translateY( -10px );
	-webkit-transform: rotate( -135deg )  translateY( -10px );
	transform: rotate( -135deg )  translateY( -11px );
}

body.menuOpen #linkSidebar .icon-bar:nth-child(2n) {
	opacity: 0;
}

body.menuOpen #linkSidebar .icon-bar:last-child {
	-ms-transform: rotate( 135deg )  translateY( 10px );
	-webkit-transform: rotate( 135deg )  translateY( 10px );
	transform: rotate( 135deg )  translateY( 11px );
	
}

body.menuOpen #linkSidebar {
	-ms-transform: translateX( 6px );
	-webkit-transform: translateX( 6px );
	transform: translateX( 6px );
	/* margin-left: 6px; */
}

body.menuOpen footer {
	/*padding-left: 250px;*/
}

#linkSidebarContainer{
	/*background: #383E43;*/
	text-decoration:none;
	z-index: 10;
	border: none;
}

#linkSidebar:hover,
#linkSidebar:active,
#linkSidebar:focus{
	text-decoration:none;
}
#linkSidebar:visited{
	color:#000000;
}


#linkSidebar .icon-bar{
	background: rgba(255,255,255,0.8);
	padding:2px 0px;
	display:block;
	border-radius:2px;
	margin-bottom:4px;
}

/* FLAGS / BANDEIRAS */
.flagPR {
	background: url('../images/estadoBR/PR.png');
	background-size: 100% 100%;
}
.flagCE {
	background: url('../images/estadoBR/CE.png');
	background-size: 100% 100%;
}

#s4-workspace {
	/*overflow-x: hidden;*/
	z-index: 0;
	/*background-color: #F1F2F7;*/
	background: #EAEAEA;
}

#apagaLuz{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000000;
    z-index: 50;
    -moz-opacity: 0.6;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
#apagaLuz.show {
    display: block;
}

#fullpage .section {
    margin-bottom: 30px; 
}	
#fullpage .section {
    text-align:center;
}

#fullpage .section .slide .fp-tableCell {
	/*vertical-align: top;*/
}

#fullpage .section .slide .backgroundSlide {
	right: 0px;
	bottom: 0px;
	top: 0px;
	left: 0px;
	min-width: 50%;
	min-height: 50%;
	position: absolute;
	z-index: -1;
	/*display: none;*/
}

#fullpage .section .slide.active .backgroundSlide {
	/*display: block;*/
}

#fullpage .slide .slideTitle {
	font-size: 60px;
    color: white;
    text-transform: uppercase;
    text-align: center;
    /*font-family: "PTSansBold";*/
    font-weight: bold;
    /*margin-top: 50px;*/
    margin-bottom: 50px;
    /*padding-left: 5%;
 	padding-right: 5%;*/
}
#fullpage .slide .slideTitle.underline::after {
    border: 5px solid white;
    bottom: 0;
    content: "";
    left: 0;
    width: 350px;
    display: table;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 10px;
}
#fullpage .slide .slideText {
	font-size: 30px;
    color: white;
    /*font-family: "PTSans";*/
    
    width: 80%;
    margin-left: auto !important;
	margin-right: auto !important;
}
#fullpage .slide .slideText.underline::after {
    border: 5px solid white;
    bottom: 0;
    content: "";
    left: 0;
    width: 200px;
    display: table;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 10px;
}
#fullpage .slide .slideText.small {
	font-size: 20px;
	margin-top: 50px;
}

#fullpage .slide .slideText.center {
	text-align: center;
}

#fullpage .slide .slideButton .flagBtn {
    float: left;
    width: 34px;
    height: 23px;
    margin-top: 2.3px;
    margin-right: 15px;
}

#fullpage .slide .slideButton {
	margin-top: 50px;
}


#fullpage .slide .slideButton .btn {
	display: inline-block;
	/*margin: 25px 0 0;*/
	padding: 10px 100px 10px;
	/*padding: 10px 130px 10px;*/
	clear: both;
	/*font-family: "PTSansBold";*/
	color: #fff;
	font-size: 20px;/*28px*/
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background: #1ABC9C;
	border-radius: 0px;
	border: none;
}

#fullpage .fp-slidesNav ul li a span {
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
    background-color: white;
}
#fullpage .fp-slidesNav ul li a.active span {
    background-color: #0088CC;
}


#contentSite {
    font-family: "PTSans", sans-serif;
    color: #535353;
    /*background-color: #F1F2F7;*/
	background: #EAEAEA;	
}

#contentSite .container.content:last-child {
    padding-bottom: 150px;
}

#contentSite .content { 
    /*padding: 0px 50px;*/
    padding: 0px 15%;
}
#contentSite .content .wrapperContent {
    display: table;
    margin: auto;
    max-width: 1170px;
    padding: 0px 50px;
}

#contentSite .content .contentText.subTitle { 
    margin-bottom: 30px;/*15px*/
    /*font-family: "PTSansItalic", sans-serif;*/
    /*display: none;*/
}
#contentSite .content .contentText.italic { 
    font-family: "PTSansItalic", sans-serif;
}

#contentSite .content .contentText.center { 
    text-align: center;
}
#contentSite .content .contentText.sectionTitle { 
    margin-bottom: 20px;
    font-size: 25px;
}
#contentSite .content .contentText.question,
#contentSite .content .contentText.item { 
    margin-bottom: 10px;
    /*font-family: "PTSansItalic";*/
}
#contentSite .content .contentText.answer,
#contentSite .content .contentText.subitem { 
    margin-bottom: 30px;
}

#contentSite .content .contentTitle { 
	font-family: "GothamLight", sans-serif;
	text-align: center;
	font-size: 40px;
    padding-top: 40px;
    /*padding-bottom: 20px;*/
    color: #525252;
    margin-bottom: 25px;
    text-transform: uppercase;
}
#contentSite .content .contentTitle.left { 
    text-align: left;
}

#contentSite .content .contentTitle.underline span:after, 
#contentSite .content .contentTitle.underline div:after {
    border: 3px solid #176DA3;
    bottom: 0;
    content: "";
    left: 0;
    width: 70px;
    display: table;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
#contentSite .content .contentTitle.laranja span:after, 
#contentSite .content .contentTitle.laranja div:after {
    border-color: #F0C775;
}
#contentSite .content .contentTitle.branco span:after, 
#contentSite .content .contentTitle.branco div:after {
    border-color: #FFFFFF;
}
#contentSite .content .contentTitle.left span:after, 
#contentSite .content .contentTitle.left div:after {
    margin: 0px;
}

#contentSite .content .contentText { 
    font-size: 25px;	
    text-align: justify;
    /*padding-left: 50px;
    padding-right: 50px;*/
    /*margin-top: 5px;*/
    margin-bottom: 25px; /*5px*/
}
#contentSite .content .contentText b { 
    font-family: "PTSansBold", sans-serif;
}
#contentSite .content .contentText.italic b{ 
    font-family: "PTSansBoldItalic", sans-serif;
}
#contentSite .content .contentText.underline span:after, 
#contentSite .content .contentText.underline div:after {
    border: 3px solid #176DA3;
    bottom: 0;
    content: "";
    left: 0;
    width: 70px;
    display: table;
    margin: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#contentSite .content .contentText.center { 
    text-align: center;
}
#contentSite .content .contentText.bold { 
    /*font-family: "PTSansBold";*/
}

#contentSite .content .contentList { 
	/*padding-left: 30px;
    padding-right: 30px;*/
    text-align: justify;
    font-size: 25px;	
    margin-top: 15px;
}
#contentSite .content .contentList li{ 
    margin-bottom: 15px;
    margin-top: 15px;
}

#contentSite .content .contentContainer {
	background: black;
	margin-top: 50px;
}
#contentSite .content .contentContainer .contentVideo {
	display: table;
	margin: 0 auto;
}
#contentSite .contentSiteHeader {
	margin: 0px;
	padding: 0px;
	background-color: gray;
	/*font-family: "PTSans";*/
}
/*
#contentSite #contentVideo {
	width: 100%;
	background-color: black;
	margin-top: 85px;
}
#contentSite #contentVideo iframe {
	display: table;
	margin: 0 auto;
}


#contentSite #contentVideo .containerPlaylist {
    max-width: 800px;
    width: 60%;
    overflow: hidden;
    padding-bottom: 20px;
    margin: auto;
    max-height: 190px;
    margin-bottom: 25px;
}

#contentSite #contentVideo .containerPlaylist .containerPlaylistItems {
	width: 1130px;
    position: relative;
    top: 0;
    left: 0;
}

#contentSite #contentVideo .containerPlaylist .containerPlaylistItems .playlistItem {
	display: block;
    width: 148px;
    height: 170px;
    float: left;
    margin: 0;
    padding: 10px;
    background-color: #2F3337;
    margin: 10px;
}
#contentSite #contentVideo .containerPlaylist .containerPlaylistItems .playlistItem:hover {
	background-color: #383E43;
	cursor: pointer;
}


#contentSite #contentVideo .containerPlaylist .containerPlaylistItems .playlistItem .itemThumb  {
	overflow: hidden;
    height: 85px;
}
#contentSite #contentVideo .containerPlaylist .containerPlaylistItems .playlistItem .itemThumb img {
    width: 100%;
    position: relative;
    top: -13px;
}
#contentSite #contentVideo .containerPlaylist .containerPlaylistItems .playlistItem:hover .itemThumb img {
    opacity: 0.5;
}

#contentSite #contentVideo .containerPlaylist .containerPlaylistItems .playlistItem .itemThumb .itemThumbPlay {
	position: relative;
	opacity: 0.7;
    color: #545454;    font-size: 60px;
    z-index: 10;
    width: 100%;
    text-align: center;
    float: left;
    margin: -110px 0px 0px 0px;
}
#contentSite #contentVideo .containerPlaylist .containerPlaylistItems .playlistItem:hover .itemThumb .itemThumbPlay {
    color: white;
    opacity: 1;
}    

#contentSite #contentVideo .containerPlaylist .containerPlaylistItems .playlistItem .itemTitle {
	color: white;
    font-size: 15px;
    margin-top: 15px;
    text-align: center;
    font-family: "PTSans";
}

#contentSite #contentVideo .containerPlaylistControl {
	display: table;
    margin: auto;
	position: relative;
    width: 90%;
    top: -135px;
    z-index: 100;
}
#contentSite #contentVideo .containerPlaylistControl .control {
	color: #F9FEFD;
    position: absolute;
    background: #1ABC9C;
    padding: 15px;
    z-index: 100;
    cursor: pointer;
}
#contentSite #contentVideo .containerPlaylistControl .control:hover {
	background: #0088cc;
}
#contentSite #contentVideo .containerPlaylistControl .controlLeft {
    left: 130px;  
    padding: 15px 20px 15px 15px;  
}
#contentSite #contentVideo .containerPlaylistControl .controlRight {
    right: 130px;
    padding: 15px 15px 15px 20px; 
} 
*/
#contentSite #contentPublicoAlvo .contentList ul {
    list-style-type: none;
    padding-left: 0px;
    /*font-family: "PTSansBoldItalic";*/
}

#contentSite #contentRelatorio .editionRow {
    margin-top: 30px;
    margin-right: 50px;
    margin-left: 50px;
}

#contentSite #contentRelatorio .editionRow .edition {
	margin-left: auto !important;
	margin-right: auto !important;
	display: table;
	/*width: 150px;*/
	width: 85%;
	
	overflow: hidden;
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	-webkit-transform: translateY(110px);
	-moz-transform: translateY(110px);
	-ms-transform: translateY(110px);
	-o-transform: translateY(110px);
	transform: translateY(110px);
}

#contentSite #contentRelatorio .editionRow .edition.show {
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -ms-transform: translateY(0px);
   -o-transform: translateY(0px);
   transform: translateY(0px);
}

#contentSite #contentRelatorio .editionRow .edition:hover {
	cursor: pointer;
	opacity: 0.7;
}
#contentSite #contentRelatorio .editionRow .edition:hover .editionName span {
	/*color: #FFF;*/
    /*background: #1abc9c;*/
    text-decoration: none;
}

#contentSite #contentRelatorio .editionRow .edition .editionImg {
	display: table;
	margin: auto !important;
}

#contentSite #contentRelatorio .editionRow .edition .editionImg img {
	width: 100%;
	max-width: 150px;
}

#contentSite #contentRelatorio .editionRow .edition .editionName {
	text-align: center;
	margin-top: 10px;
    font-size: 18px;
    color: #525252;
    font-weight: bold;
}

#contentSite #contentRealizacao .sponsorContainer .sponsorImg {
	width: 70%;
    max-width: 900px;
    display: table;
    margin: auto !important;
    
    max-height: 50px;
    object-fit: contain;
}

#contentSite #contentParceria .partnerRow {
	margin-top: 30px;
    margin-right: 50px;
    margin-left: 50px;
}

#contentSite #contentParceria .partnerRow .partner {
	margin: auto !important;
	display: table;
	/*width: 150px;*/
	/*width: 50%;*/
	
	overflow: hidden;
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	-webkit-transform: translateY(110px);
	-moz-transform: translateY(110px);
	-ms-transform: translateY(110px);
	-o-transform: translateY(110px);
	transform: translateY(110px);
}

#contentSite #contentParceria .partnerRow .partner.show {
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -ms-transform: translateY(0px);
   -o-transform: translateY(0px);
   transform: translateY(0px);
}

#contentSite #contentParceria .partnerRow .partner .partnerImg {
	display: table; 
	margin: auto !important;
	
	max-height: 90px;
	max-width: 100%;
}

#contentSite #contentParceria .partnerRow .partner .partnerImg img {
	max-height: 90px;
	object-fit: contain;
	max-width: 150px;
}

#contentSite #contentContato .contactContainer {
	display: table;
    margin: auto !important;
}
    
#contentSite #contentContato .contactContainer .form-group label {
	padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
    font-weight: bold;
    font-size: 16px;
}

#contentSite #contentContato .form-group input {
	/*width: 600px;*/
    min-width: 350px;
    border: 2px solid #BDC3C7;
}
#contentSite .form-group input.error {
    border: 3px solid red !important;
}
#contentSite #contentContato .form-group textarea {
	height: 150px;
    /*width: 600px;*/
    min-width: 350px;
    resize: none;
    border: 2px solid #BDC3C7;
}
#contentSite .form-group textarea.error {
    border: 3px solid red !important;
}
#contentSite #contentContato .form-group.form-group-btn {
	margin-top: 35px;
	/*margin-bottom: 65px;*/
}

#contentSite #contentContato .form-group .btnForm {
	background-color: #1ABC9C;
    height: 45px;
    width: 420px;
    text-transform: uppercase;
    color: white;
    line-height: 45px;
    text-align: center;
    display: table;
    margin: auto !important;
    font-weight: bold;
    font-size: 16px;
}
#contentSite #contentContato .form-group .btnForm:hover {
	opacity: 0.8;
	cursor: pointer;
}
#contentSite .form-group .formError {
	text-align: center;
	color: red;
	font-size: 14px;
}
#contentSite .form-group .formSuccess {
	text-align: center;
	color: green;
	font-size: 14px;
}
#contentSite #contentQuestao .form-group .formSuccess {
    color: green;
    font-size: 16px;
}
#contentSite #contentContato .btn {
	color: #545454;
    text-decoration: none;
    display: table;
    margin: auto;
    background: #176DA3;
    color: white;
    padding: 15px 75px;
    font-family: "GothamBold", sans-serif;
    text-transform: uppercase;
}
#contentSite .container.content a,
#contentSite .container.content a.contactEmailLink {
	color: #545454;
    text-decoration: none;
}
#contentSite .container.content .contactEmailLink .contactEmail::after {
	content: attr(data-d) "\002E" attr(data-c);
}
#contentSite .container.content .contactEmailLink .contactEmail::before {
	content: attr(data-e) "\0040";
}


/* MENU */ 
#menu {
	background: #176da3;
    height: 100%;
    min-width: 250px;
    color: white;
    padding-left: 0px !important;
    padding-right: 0px !important;
    z-index: 10;
    position: fixed;
    top: 50px; /* 115px */
    display: none;
    font-size: 15px;
    /*font-weight: bold;*/
    /*font-family: "PTSansBold";*/
}
#menu > .subMenu:nth-child(n+2) {
    margin-top: 25px;
}

body.menuOpen #menu {
    display: block;
    left: 0px;
}

#menu a {
    color: inherit;
    text-decoration: none;
}
#menu a:hover 
{
    color: #FFF;
    /*background: #1abc9c;*/
    text-decoration: none;
    /*transform-origin: 50% 0% 0px;
    transform: translate3d(0px, 105%, 0px) rotateX(-90deg);*/
}
#menu a:visited 
{
     color: inherit; 
     text-decoration:none; 
}

#menu .subMenu .subMenuTitle {
	color: white;
	text-transform: uppercase;
	font-size: 15px;
	padding-left: 20px;
	line-height: 40px;
	/*font-family: "QuickSandRegular", sans-serif;*/
	background-color: #2c7aab;
	margin-bottom: 25px;
}  

#menu .subMenu .subMenuItem {
	line-height: 40px;
}
#menu .subMenu .subMenuItem:last-child {
	margin-bottom: 25px;
}

#menu .subMenu .subMenuItem span:hover {
	color: #FFF;
    /*background: #1abc9c;*/
    text-decoration: none;
}

#menu .subMenu .subMenuItem  .subMenuItemTitle {
	padding-left: 30px;
}
#menu .subMenu .subMenuItem  .subMenuItemTitle:hover {
	cursor: pointer;
}

#menu .subMenu .subMenuItem > .subMenu {
    /*padding-left: 15px;*/
    display: none;
}
#menu .subMenu .subMenuItem.open > .subMenu {
    display: block;
}

#menu .subMenu .subMenuItem > .subMenu .subMenuItem {
    font-size: 12px;
    line-height: 30px;
}
#menu .subMenu .subMenuItem > .subMenu .subMenuItem .subMenuItemTitle {
    padding-left: 71px;
}

#menu .subMenu .subMenuItem .subMenuItemIconBefore {
	float: left;
	margin-right: 15px;
}

#menu .subMenu .subMenuItem .subMenuItemIconAfter {
	float: right;
    margin-right: 15px;
    margin-left: 15px;
    font-size: 8px;
    margin-top: 15px;
}

#menu .subMenu .subMenuItem .subMenuItemFlag {
	width: 26px;
    height: 19px;   
    margin-top: 10px;
}  
  
/* FOOTER */
footer {
	color: white;
    background-color: #2f3337;
    /*z-index: -2;*/
    /*font-family: "PTSans";*/
    padding-top: 30px;
    padding-bottom: 30px;
    /*margin-top: 60px;*/

    width: 100%;
    height: 300px;
    background: gray;
    bottom: -150px;
    position: fixed;
    z-index: -1;
}

footer #footerContainer {
}

footer #footerContainer #wrapperContainer {
	max-width: 1300px;
    width: 95%;	
}  

footer #footerContainer #wrapperContainer .wrapperContent {
	/*text-align: center;*/
	margin-top: 10px;
}  
footer #footerContainer #wrapperContainer .wrapperContent .wrapperSubContent {
	margin-top: 15px;
}
footer #footerContainer #wrapperContainer .wrapperContent > div {
	padding-left: 40px;
}

footer #footerContainer #wrapperContainer .wrapperContent .footerItemTitle {
	height: 40px;
    line-height: 40px;
    background-color: #1c6fa3;
    text-transform: uppercase;
    font-size: 14px;
}

footer #footerContainer #wrapperContainer .wrapperContent .wrapperItem {
	line-height: 20px;
}

footer #footerContainer #wrapperContainer .wrapperContent .footerItemFlag {
	width: 15px;
    height: 11px;
    float: left;
    margin-top: 3.5px;
    margin-right: 9px;
}
footer #footerContainer #wrapperContainer .wrapperContent .footerItemName {
	/*display: table-cell;*/
    text-transform: uppercase;
    font-size: 10px;    
}    

footer a {
    color: inherit;
    text-decoration: none;
}
footer a:hover 
{
    color: #FFF;
    /*background: #1abc9c;*/
    text-decoration: none;
    /*transform-origin: 50% 0% 0px;
    transform: translate3d(0px, 105%, 0px) rotateX(-90deg);*/
}
footer a:visited, footer a:hover, footer a, footer a:active
{
     color: inherit; 
     text-decoration:none; 
}
footer .contactEmailLink {
    text-transform: none;
}
footer .contactEmailLink .contactEmail::after {
    content: attr(data-d) "\002E" attr(data-c);
}
footer .contactEmailLink .contactEmail::before {
    content: attr(data-e) "\0040";
}


/* MODAL FORMULÁRIO PARA DOWNLOAD */
.modal.show {
	/*position: absolute;*/
    display: table !important;
    /*margin: auto !important;*/
    top: 100px;
    width: 100%;
    z-index: 65;
    color: #848181;
    /*font-family: "QuickSandRegular";*/
}

.modal .modalContainer {
	width: 50%;
    min-width: 650px;
    background-color: #E0E0E0;
    padding: 0px;
    /*max-height: 400px;
    overflow: auto;*/
}
.modal .modalContainer .modalTitleContainer {
    background-color: #1892D0;
    color: white;
    font-size: 20px;
    display: table;
}
.modal .modalContainer .modalTitleContainer .modalIcon {
    float: left;
    margin-right: 30px;
}
.modal .modalContainer .modalTitleContainer .modalIcon .fa {
    font-size: 60px;
    /* margin: 15px 20px; */
    background-color: #0088CC;
    padding: 30px 35px;
    color: white;
}

.modal .modalContainer .modalTitleContainer .modalTitle {
	font-size: 20px;
    vertical-align: middle;
    display: table-cell;
    width: 100%;
    padding-right: 30px;
    text-align: justify;
}

.modal .modalContainer .modalFormContainer  {
	padding: 0px 50px;
    margin-top: 15px;	
}
.modal .modalContainer .modalFormContainer input {
    border: 2px solid #BDC3C7;
}
.modal .modalContainer .modalFormContainer input.error {
    border: 3px solid red !important;
}

.modal .modalContainer .modalFormContainer .btnForm {
    height: 45px;
    /*width: 350px;*/
    text-transform: uppercase;
    color: white;
    line-height: 45px;
    text-align: center;
    display: table;
    margin: 15px auto 20px !important;
    font-weight: bold;
    font-size: 16px;
    padding: 0px 80px;	
}
.modal .modalContainer .modalFormContainer .btnForm:hover {
	opacity: 0.8;
	cursor: pointer;	
}
.modal .modalContainer .modalFormContainer #btnFormEnvio.btnForm {
	background-color: #1ABC9C;
}
.modal .modalContainer .modalFormContainer #btnFormCancel.btnForm {
	background-color: red;
}
.modal .modalContainer .modalFormContainer .formError {
	/*margin: 10px 0 10px;*/
    color: red;
}

.modal .modalContainer .modalFormContainer #dropdownUF button.btn {
	width: 100%;
    padding-left: 15px;
    box-sizing: border-box;
    border: 2px solid #BDC3C7;
    text-align: left;
}
.modal .modalContainer .modalFormContainer #dropdownUF.error button.btn {
    border: 3px solid red;
}
.modal .modalContainer .modalFormContainer #dropdownUF button.btn .selectedText {
	float: left;
}
.modal .modalContainer .modalFormContainer #dropdownUF button.btn .caret {
	float: right;
    margin-top: 9px;
    margin-right: 5px;
}
.modal .modalContainer .modalFormContainer #dropdownUF .dropdown-menu {
    min-width: 100%;
    box-sizing: border-box;
    border: 2px solid #BDC3C7;
    max-height: 150px;
    overflow-y: auto;
}

    
    
/* ESTILO POR OBJETO UNICO DA PÁGINA */
#fullpage .section #slidePesquisa .col-md-5 {
    margin-top: 40px;
}

#fullpage .section #slideCE .slideTitle,
#fullpage .section #slideCE .slideText {
	color: #545454;
}
#fullpage .section #slideCE .backgroundSlide {
    /*top: -130px;*/
}

#contentOQue {
    background: url("../images/Bkg_Botanico.jpg") no-repeat top center fixed;;
    position: relative;
    background-size: cover;
    color: white;
    min-width: 100%;
    min-height: 100%;
    /*margin-top: 50px;*/
    padding: 100px 100px !important;
    padding-bottom: 150px !important;
}
#contentOQue .contentTitle {
    color: white !important;    
}

#fullpage #logoBussola {
	width: 500px;
    display: table;
    height: 190px;
    margin-right: auto;
    margin-left: auto;
    background: url('../images/logoBussola.png');
    background-size: 100% 100%;
}
  
#headerParana {
	background-image: url("../images/back/Topo_PR.png");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 20vw;   
}
#headerCeara {
	background-image: url("../images/back/Topo_CE.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 20vw;   
}
  

/*
@media (min-width: 768px) {
	#contentSite #contentRelatorio .editionContainer {
		padding: 0px;
	}
	#contentSite #contentRelatorio .editionRow {
		margin-right: 0px;
		margin-left: 0px;
	}
}
*/

@media (max-width: 1110px) {
    #slidePesquisa .col-md-2 {
        display: none !important;
    }
    #slidePesquisa .col-md-5 {
        width: 50%;
    }
    #slidePesquisa .slideButton {
        float: none !important;
    }
}

@media (max-width: 1050px) {
    #slidePesquisa .slideTitle {
        font-size: 30px !important; 
    }
    #slidePesquisa .slideText {
        font-size: 20px !important;
    }
    #slidePesquisa .slideButton {
        font-size: 15px !important;
    }
    #slidePesquisa .col-md-5 {
        width: 100%;
    }

    #fullpage .slide .slideTitle.underline::after {
        width: 250px;
    }
}

@media (max-width: 768px) {
    #slidePesquisa .slideTitle {
        font-size: 20px !important; 
    }
    #slidePesquisa .slideText {
        font-size: 12px !important;
    }
    #slidePesquisa .slideButton {
        font-size: 14px !important;
    }
    #slidePesquisa .slideButton .btn {
        padding: 15px 15px 15px !important;
    }
    #slidePesquisa .slideButton .flagBtn {
        display: none;
    }

    #fullpage .slide .slideTitle.underline::after {
        width: 150px;
    }

	#contentSite #contentRelatorio .editionContainer {
		padding: 0px;
	}
	#contentSite #contentRelatorio .editionRow {
		margin-right: 0px;
		margin-left: 0px;
	}
	#contentSite #contentRelatorio .editionRow .edition{
		margin-bottom: 15px;
	}
	#contentSite #contentRelatorio .editionRow .edition .editionName {
		font-size: 14px;	
	}

	#contentSite #contentRelatorio .editionRow .col-xs-6.col-sm-3.col-md-3.col-lg-3:nth-child(3) {
	    clear: both;
	}
	
	#contentSite #contentContato .contactContainer .form-group input,
	#contentSite #contentContato .contactContainer .form-group textarea {
		width: 400px;
	}
	#contentSite #contentContato .contactContainer .form-group .btnForm {
		width: 75%;	
	}
	
	 .container.modalContainer {
		width: 85%;
    	min-width: inherit;			
	}
	.modal .modalContainer .modalTitleContainer .modalIcon .fa {	
		padding: 20px 25px;
	}
	.modal .modalContainer .modalTitleContainer .modalTitle {
		font-size: 14px;
	}
	.modal .modalContainer .modalFormContainer .btnForm {
		height: 35px;
	    line-height: 35px;
	    font-size: 12px;
	    padding: 0px 60px;
	}    
		
	 .container.modalContainer .modalFormContainer .col-xs-4,
	 .container.modalContainer .modalFormContainer .col-xs-8 {
		width: 100%;
	}
}
@media (max-width: 450px) {
	#contentSite #contentRelatorio .editionRow .col-xs-6 {
	    width: 100%;
	}
	
	#contentSite .container{
		padding-right: 0px;
		padding-left: 0px;		
	}
	
	#contentSite #contentContato .contactContainer .form-group input,
	#contentSite #contentContato .contactContainer .form-group textarea {
		width: 250px;
		min-width: 250px;
	}
	
	 .container.modalContainer {
	    max-height: 80%;	
	}
	 .container.modalContainer .modalFormContainer {
		padding: 0px 20px;
	}
	
	.modal .modalContainer .modalTitleContainer .modalIcon {
		 margin-right: 15px;	
	}
	.modal .modalContainer .modalTitleContainer .modalIcon .fa {
		padding: 15px 20px;
		font-size: 20px;
	}
	
	.modal .modalContainer .modalTitleContainer .modalTitle {
		font-size: 12px;
	}

}


/* LINK */
#contentSobre .contentText a.link {
    color: #545454;
    text-decoration: none;
    border-bottom: 1px dashed #545454;
}
#contentSobre .contentText a.link:hover {
    color: #89A018;
    cursor: pointer;
    border-bottom: 1px dashed #89A018;
}
